.sliderwrapper{  /*  shell div photo is inside */
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	margin-top: 3px;

	border: 7px solid white;
	width: 922px; /*width of featured content slider*/
	height: 242px;
}



.sliderwrapper .contentdiv{  /*  div photo is inside */
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: white;
margin:0;

*> margin-left: -7px;
width: 936px; /*width of content DIVs within slider. Total width should equal slider's inner width  */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.pagination{
width: 936px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
height: 37px;
text-align: left;
background-color: #4d164f;
padding: 0;

}
